hack4glarus-2019-winter - Task #7379

Explore an "any name DNS service"
11/29/2019 06:09 PM - Nico Schottelius

Status: Closed Start date: 11/29/2019
Priority: Normal Due date:

Assignee: Kamila Souckova % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
... and probably have it as an self hosted offer, too

e similar to "what three words"?

History

#1 - 11/29/2019 06:10 PM - Nico Schottelius

- Description updated

#2 - 11/29/2019 06:11 PM - Nico Schottelius

- Assignee set to Kamila Souckova

#3 - 11/30/2019 09:42 PM - Evil Ham

- Status changed from New to Closed

https://github.com/evilham/twisted-dnslabs
Made by Kamila, Fnux and Evilham :-). Self-Host all the things with name!

#4 - 12/01/2019 09:19 PM - Evil Ham

https://evilham.com/en/slides/2019-Hack4Glarus-winter
also, TBA soon: weneeda.name

#5 - 12/01/2019 09:40 PM - Evil Ham

Wow, gandi is fast, this project can now be referred to here: weneeda.name
#6 - 08/12/2021 09:55 PM - Nico Schottelius

Note: the domain that is referenced here has been taken by a spammer. | am removing it from the blog entry and make it a non-link in the previous
comments.
